.staticrypt-hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.staticrypt-page {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
    box-sizing: border-box;
}

.staticrypt-form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.10);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.staticrypt-form:hover {
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.staticrypt-form input[type="password"] {
    outline: 0;
    background: #f2f2f2;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.staticrypt-form .staticrypt-decrypt-button {
    text-transform: uppercase;
    outline: 0;
    background: #0199fe;
    width: 100%;
    border: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    cursor: pointer;
}

.staticrypt-form .staticrypt-decrypt-button:hover, .staticrypt-form .staticrypt-decrypt-button:active, .staticrypt-form .staticrypt-decrypt-button:focus {
    background: #306EFF;
}

.staticrypt-html {
    height: 100%;
}

.staticrypt-body {
    margin-bottom: 1em;
    background: #3423b4; /* fallback for old browsers */
    background: linear-gradient(135deg, #3423b4 0%, #2f6fb8 100%);
    font-family: "Arial", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.staticrypt-instructions {
    margin-top: -1em;
    margin-bottom: 1em;
}

.staticrypt-title {
    font-size: 1.5em;
}

.staticrypt-footer {
    position: fixed;
    height: 20px;
    font-size: 16px;
    padding: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
}

.staticrypt-footer p {
    margin: 2px;
    text-align: center;
    float: right;
}

.staticrypt-footer a {
    text-decoration: none;
}

label.staticrypt-remember {
    display: flex;
    align-items: center;
    margin-bottom: 1em;
}

.staticrypt-remember:hover {
    cursor: pointer;
}

.staticrypt-remember input[type=checkbox] {
    transform: scale(1.5);
    margin-right: 1em;
}

.hidden {
    display: none !important;
}
